Mailinglist Archive: zypp-commit (301 mails)

< Previous Next >
[zypp-commit] r7631 - in /trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests: ./ hardware-dummy/ hardware-dummy/bus/
  • From: coolo@xxxxxxxxxxxxxxxx
  • Date: Thu, 25 Oct 2007 10:05:43 -0000
  • Message-id: <20071025100544.0C8362D20F@xxxxxxxxxxxxxxxx>
Author: coolo
Date: Thu Oct 25 12:05:43 2007
New Revision: 7631

URL: http://svn.opensuse.org/viewcvs/zypp?rev=7631&view=rev
Log:
apply it here too

Added:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/hardware-dummy/
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/hardware-dummy/bus/
Modified:

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.solution2
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.xml

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.solution
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.xml

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution1

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution2
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.xml

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution1

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution4
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.xml

trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.solution2
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.xml

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.solution2
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.solution2?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.solution2
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.solution2
Thu Oct 25 12:05:43 2007
@@ -1,3 +1,5 @@
+>!> Requesting locale en
+>!> setting HardwareInfo to: ./hardware-dummy
!> Installing product:SUSE_SLES_SP1 from channel 1
!> Installing product:Open_Enterprise_Server from channel 3
!> Installing pattern:base from channel 1
@@ -289,6 +291,7 @@
!> install krb5-1.4.3-19.11.i586[1]
!> install ksh-93r-12.22.i586[1]
!> install ksymoops-2.4.11-17.4.i586[1]
+>!> install language:en-.noarch
!> install latex2html-pngicons-2002.2.1-379.4.noarch[1]
!> install ldapcpplib-0.0.4-14.8.i586[1]
!> install less-394-14.4.i586[1]
@@ -868,904 +871,25 @@
!> |unflag release-notes-oes-10-3.i586[3]
!> |unflag sendmail-8.13.6-9.11.i586[1]
!> |unflag yast2-mail-server-2.13.7-0.4.noarch[1]
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #2:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #3:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #4:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #5:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #6:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #7:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0
!> Solution #8:
!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #9:
->!> install 3ddiag-0.735-1.8.i586[1]
->!> install 855resolution-0.4-18.3.i586[1]
->!> install CASA-1.7.1246-2.i586[3]
->!> install CheckHardware-0.1-988.6.i586[1]
->!> install Mesa-6.4.2-19.14.i586[1]
->!> install MozillaFirefox-2.0.0.2-2.3.i586[1]
->!> install MozillaFirefox-translations-2.0.0.2-2.3.i586[1]
->!> install OpenEXR-1.2.2-16.4.i586[1]
->!> install OpenIPMI-2.0.7-35.4.i586[1]
->!> install SDL-1.2.9-19.7.i586[1]
->!> install SPident-0.9-74.6.noarch[1]
->!> install SuSEfirewall2-3.4_SVNr142-7.8.noarch[1]
->!> install a2ps-4.13-1077.4.i586[1]
->!> install aaa_base-10-12.20.i586[1]
->!> install aaa_skel-2006.5.19-0.5.i586[1]
->!> install aalib-1.4.0-305.4.i586[1]
->!> install acl-2.2.41-0.3.i586[1]
->!> install acpid-1.0.4-29.6.i586[1]
->!> install adminfs-1.0.67-2.i586[3]
->!> install adminfs-kmp-default-1.0.67_2.6.16.43_0.3-2.i586[3]
->!> install adminfs-kmp-xen-1.0.67_2.6.16.43_0.3-2.i586[3]
->!> install agfa-fonts-2003.03.19-32.6.noarch[1]
->!> install alsa-1.0.11-32.4.i586[1]
->!> install ant-1.6.5-20.4.noarch[1]
->!> install ant-trax-1.6.5-20.4.i586[1]
->!> install apache2-2.2.3-16.6.i586[1]
->!> install apache2-worker-2.2.3-16.6.i586[1]
->!> install apparmor-admin_en-10.1-0.5.noarch[1]
->!> install apparmor-docs-2.0-17.7.noarch[1]
->!> install apparmor-parser-2.0.1-14.5.i586[1]
->!> install apparmor-profiles-2.0.1-20.4.noarch[1]
->!> install apparmor-utils-2.0-23.12.noarch[1]
->!> install ash-1.6.1-15.4.i586[1]
->!> install aspell-0.60.3-20.4.i586[1]
->!> install aspell-en-6.0-21.4.i586[1]
->!> install at-3.1.8-921.10.i586[1]
->!> install at-spi-1.6.6-17.4.i586[1]
->!> install atk-1.10.3-15.4.i586[1]
->!> install attr-2.4.34-0.3.i586[1]
->!> install audiofile-0.2.6-17.4.i586[1]
->!> install audit-1.2.9-6.5.i586[1]
->!> install audit-libs-1.2.9-6.5.i586[1]
->!> install autofs-4.1.4-23.9.i586[1]
->!> install autoyast2-2.13.90-0.3.noarch[1]
->!> install autoyast2-installation-2.13.90-0.3.noarch[1]
->!> install awesfx-0.5.0d-16.4.i586[1]
->!> install bash-3.1-24.10.i586[1]
->!> install bc-1.06-764.4.i586[1]
->!> install bind-libs-9.3.4-1.3.i586[1]
->!> install bind-utils-9.3.4-1.3.i586[1]
->!> install binutils-2.16.91.0.5-23.14.i586[1]
->!> install bitstream-vera-1.10-180.4.noarch[1]
->!> install blocxx-1.0.0-17.4.i586[1]
->!> install boost-1.33.1-17.4.i586[1]
->!> install bootcycle-0.3-111.3.i586[1]
->!> install bootsplash-3.3-17.4.i586[1]
->!> install bootsplash-theme-SuSE-SLES-3.1-69.17.i586[1]
->!> install bridge-utils-1.0.6-14.3.i586[1]
->!> install bzip2-1.0.3-17.7.i586[1]
->!> install cabextract-1.1-16.4.i586[1]
->!> install cairo-1.0.2-27.9.i586[1]
->!> install cdparanoia-IIIalpha9.8-562.6.i586[1]
->!> install cdrdao-1.2.0-18.4.i586[1]
->!> install cdrecord-2.01-25.4.i586[1]
->!> install checkmedia-2.1-16.6.i586[1]
->!> install cifs-mount-3.0.24-2.6.i586[1]
->!> install cim-schema-2.14-0.3.noarch[1]
->!> install compat-2006.1.25-11.4.i586[1]
->!> install compat-libstdc++-5.0.7-22.4.i586[1]
->!> install compat-openssl097g-0.9.7g-13.7.i586[1]
->!> install control-center2-2.12.3-0.12.i586[1]
->!> install convmv-1.09-12.4.noarch[1]
->!> install coreutils-5.93-22.10.i586[1]
->!> install cpio-2.6-19.8.i586[1]
->!> install cpp-4.1.2_20070115-0.6.i586[1]
->!> install cpufrequtils-0.4-13.4.i586[1]
->!> install cracklib-2.8.6-14.4.i586[1]
->!> install cron-4.1-45.11.i586[1]
->!> install cups-1.1.23-40.13.i586[1]
->!> install cups-SUSE-ppds-dat-1.1.20-119.4.i586[1]
->!> install cups-backends-1.0-18.4.i586[1]
->!> install cups-client-1.1.23-40.13.i586[1]
->!> install cups-drivers-1.1.23-28.4.i586[1]
->!> install cups-drivers-stp-1.1.23-28.4.i586[1]
->!> install cups-libs-1.1.23-40.13.i586[1]
->!> install curl-7.15.1-19.7.i586[1]
->!> install cyrus-sasl-2.1.21-18.6.i586[1]
->!> install cyrus-sasl-saslauthd-2.1.21-18.6.i586[1]
->!> install db-4.3.29-15.5.i686[1]
->!> install db-utils-4.3.29-15.5.i586[1]
->!> install dbus-1-0.60-33.7.i586[1]
->!> install dbus-1-glib-0.60-33.7.i586[1]
->!> install dbus-1-mono-0.60-33.7.i586[1]
->!> install dbus-1-python-0.60-33.7.i586[1]
->!> install dbus-1-x11-0.60-33.7.i586[1]
->!> install dejavu-2.9-0.4.noarch[1]
->!> install delayacct-utils-0.2-0.4.i586[1]
->!> install deltarpm-3.3-12.4.i586[1]
->!> install desktop-data-NLD-10.1-31.17.noarch[1]
->!> install desktop-file-utils-0.10-22.4.i586[1]
->!> install device-mapper-1.02.13-6.4.i586[1]
->!> install dhcpcd-1.3.22pl4-223.4.i586[1]
->!> install dialog-0.9b-204.4.i586[1]
->!> install diffutils-2.8.7-17.10.i586[1]
->!> install dirmngr-0.9.2-15.4.i586[1]
->!> install dmraid-0.99_1.0.0rc13-0.4.i586[1]
->!> install dos2unix-3.1-317.4.i586[1]
->!> install dosbootdisk-1.1-53.4.i586[1]
->!> install dosfstools-2.11-15.6.i586[1]
->!> install dvd+rw-tools-6.1-18.4.i586[1]
->!> install e2fsprogs-1.38-25.16.i586[1]
->!> install ed-0.2-881.4.i586[1]
->!> install eel-2.12.2-18.6.i586[1]
->!> install efont-unicode-0.4.2-19.4.noarch[1]
->!> install eject-2.1.0-12.4.i586[1]
->!> install eog-2.12.2-22.9.i586[1]
->!> install esound-0.2.36-19.8.i586[1]
->!> install ethtool-3-15.4.i586[1]
->!> install evince-0.4.0-25.7.i586[1]
->!> install evms-2.5.5-24.27.i586[1]
->!> install evms-gui-2.5.5-24.27.i586[1]
->!> install evolution-data-server-1.6.0-43.40.i586[1]
->!> install expat-2.0.0-13.4.i586[1]
->!> install fam-2.7.0-9.4.i586[1]
->!> install fam-server-2.7.0-9.4.i586[1]
->!> install fbset-2.1-797.3.i586[1]
->!> install file-4.16-15.7.i586[1]
->!> install file-roller-2.12.3-0.6.i586[1]
->!> install filesystem-10-1.8.i586[1]
->!> install fillup-1.42-118.4.i586[1]
->!> install filters-2006.8.25-0.4.i586[1]
->!> install findutils-4.2.27-14.6.i586[1]
->!> install finger-1.3-14.4.i586[1]
->!> install flac-1.1.2-15.4.i586[1]
->!> install fontconfig-2.3.94-18.11.i586[1]
->!> install fonts-config-20060210-18.4.noarch[1]
->!> install foomatic-filters-3.0.2-20.7.i586[1]
->!> install freeglut-051110-15.4.i586[1]
->!> install freetype-1.3.1-1173.4.i586[1]
->!> install freetype2-2.1.10-18.10.i586[1]
->!> install fribidi-0.10.4-500.4.i586[1]
->!> install fvwm2-2.5.12-18.6.i586[1]
->!> install gail-1.8.8-15.4.i586[1]
->!> install gal2-2.5.3-21.4.i586[1]
->!> install gawk-3.1.5-18.4.i586[1]
->!> install gcalctool-5.6.31-26.4.i586[1]
->!> install gconf-editor-2.12.1-20.4.i586[1]
->!> install gconf2-2.12.1-27.4.i586[1]
->!> install gdb-6.6-12.6.i586[1]
->!> install gdbm-1.8.3-243.4.i586[1]
->!> install gdk-pixbuf-0.22.0-93.4.i586[1]
->!> install gdm-2.8.0.7-57.23.i586[1]
->!> install gedit-2.12.1-28.16.i586[1]
->!> install gettext-0.14.5-13.4.i586[1]
->!> install ghostscript-fonts-other-8.15.3-18.4.i586[1]
->!> install ghostscript-fonts-std-8.15.3-18.4.i586[1]
->!> install ghostscript-library-8.15.3-18.4.i586[1]
->!> install ghostscript-x11-8.15.3-18.4.i586[1]
->!> install giflib-4.1.4-14.4.i586[1]
->!> install gle-3.0.6-661.4.i586[1]
->!> install glib-1.2.10-609.4.i586[1]
->!> install glib-sharp2-2.8.3-43.4.i586[1]
->!> install glib2-2.8.6-0.4.i586[1]
->!> install glibc-2.4-31.21.i686[1]
->!> install glibc-i18ndata-2.4-31.21.i586[1]
->!> install glibc-locale-2.4-31.21.i586[1]
->!> install glitz-0.4.4-21.4.i586[1]
->!> install gmime-2.2.1-10.4.i586[1]
->!> install gnome-applets-2.12.2-51.6.i586[1]
->!> install gnome-audio-2.0.0-134.4.noarch[1]
->!> install gnome-cups-manager-0.32cvs20060120-33.15.i586[1]
->!> install gnome-desktop-2.12.2-25.7.i586[1]
->!> install gnome-doc-utils-0.5.3-15.4.i586[1]
->!> install gnome-filesystem-0.1-261.8.i586[1]
->!> install gnome-icon-theme-2.12.1-27.6.noarch[1]
->!> install gnome-keyring-0.4.6-18.8.i586[1]
->!> install gnome-keyring-manager-2.12.0-20.4.i586[1]
->!> install gnome-main-menu-0.9.6-0.5.i586[1]
->!> install gnome-media-2.14.0-19.6.i586[1]
->!> install gnome-menus-2.16.1-38.4.i586[1]
->!> install gnome-mime-data-2.4.2-22.4.noarch[1]
->!> install gnome-nettool-1.4.1-18.6.i586[1]
->!> install gnome-panel-nld-2.12.3-0.15.i586[1]
->!> install gnome-power-manager-2.14.0-25.18.i586[1]
->!> install gnome-printer-add-1.0.1-16.4.i586[1]
->!> install gnome-screensaver-2.14.0-19.22.i586[1]
->!> install gnome-session-2.12.0-106.41.i586[1]
->!> install gnome-spell2-1.0.6-22.4.i586[1]
->!> install gnome-system-monitor-2.12.2-30.13.i586[1]
->!> install gnome-terminal-2.12.0-23.7.i586[1]
->!> install gnome-themes-2.12.1-33.15.noarch[1]
->!> install gnome-utils-2.12.2-33.9.i586[1]
->!> install gnome-vfs2-2.12.2-58.18.i586[1]
->!> install gnome-volume-manager-1.5.15-26.9.i586[1]
->!> install gnome2-NLD-10.0-32.17.noarch[1]
->!> install gnome2-user-docs-2.8.1-21.4.noarch[1]
->!> install gnutls-1.2.10-13.7.i586[1]
->!> install gpart-0.1h-493.4.i586[1]
->!> install gpg-1.4.2-23.14.i586[1]
->!> install gpg2-1.9.18-17.15.i586[1]
->!> install gpgme-1.0.3-16.4.i586[1]
->!> install gpm-1.20.1-322.4.i586[1]
->!> install grep-2.5.1a-20.6.i586[1]
->!> install groff-1.18.1.1-29.4.i586[1]
->!> install grub-0.97-16.3.i586[1]
->!> install gstreamer010-0.10.4-11.9.i586[1]
->!> install gstreamer010-plugins-base-0.10.5-11.8.i586[1]
->!> install gstreamer010-plugins-good-0.10.2-16.8.i586[1]
->!> install gtk-1.2.10-907.6.i586[1]
->!> install gtk-engines-0.12-982.4.i586[1]
->!> install gtk-sharp2-2.8.3-43.4.i586[1]
->!> install gtk2-2.8.11-0.8.i586[1]
->!> install gtk2-engines-2.6.7-17.4.i586[1]
->!> install gtk2-themes-0.1-653.4.noarch[1]
->!> install gtkhtml2-3.10.0-15.7.i586[1]
->!> install gtksourceview-1.5.6-18.4.i586[1]
->!> install gtkspell-2.0.11-20.6.i586[1]
->!> install gucharmap-1.4.4-24.4.i586[1]
->!> install guile-1.6.7-21.4.i586[1]
->!> install gzip-1.3.5-159.7.i586[1]
->!> install hal-0.5.6-33.21.i586[1]
->!> install hal-gnome-0.5.6-33.21.i586[1]
->!> install hdparm-6.3-13.4.i586[1]
->!> install heartbeat-2.0.8-0.12.i586[1]
->!> install heartbeat-pils-2.0.8-0.12.i586[1]
->!> install heartbeat-stonith-2.0.8-0.12.i586[1]
->!> install hfsutils-3.2.6-1052.4.i586[1]
->!> install hplip17-hpijs-1.7.2-0.4.i586[1]
->!> install htdig-3.2.0b6-21.4.i586[1]
->!> install hwinfo-12.45-0.3.i586[1]
->!> install ifnteuro-1.2.1-209.4.noarch[1]
->!> install ifolder3-welcome-3.3.7074.1-2.i586[3]
->!> install ifplugd-0.28-17.4.i586[1]
->!> install imlib-1.9.14-215.4.i586[1]
->!> install info-4.8-22.6.i586[1]
->!> install info2html-1.4-16.4.noarch[1]
->!> install initviocons-0.4-316.4.i586[1]
->!> install input-utils-2005.08.02-14.4.i586[1]
->!> install insserv-1.04.0-20.9.i586[1]
->!> install intlfnts-1.2.1-209.4.noarch[1]
->!> install ipmitool-1.8.9-2.3.i586[1]
->!> install iproute2-2.6.15-14.6.i586[1]
->!> install iptables-1.3.5-13.4.i586[1]
->!> install iputils-ss021109-167.6.i586[1]
->!> install irqbalance-0.09-60.6.i586[1]
->!> install iso-codes-0.49-17.4.noarch[1]
->!> install ivman-0.6.9-16.9.i586[1]
->!> install jack-0.100.0-17.4.i586[1]
->!> install jaf-1.0.2-17.4.noarch[1]
->!> install jakarta-commons-beanutils-1.7.0-20.4.noarch[1]
->!> install jakarta-commons-collections-3.1-20.4.noarch[1]
->!> install jakarta-commons-daemon-1.0.1-14.4.noarch[1]
->!> install jakarta-commons-dbcp-1.2.1-21.4.noarch[1]
->!> install jakarta-commons-digester-1.7-16.4.noarch[1]
->!> install jakarta-commons-el-1.0-21.4.noarch[1]
->!> install jakarta-commons-fileupload-1.0-20.4.noarch[1]
->!> install jakarta-commons-launcher-0.9-21.4.noarch[1]
->!> install jakarta-commons-logging-1.0.4-21.4.noarch[1]
->!> install jakarta-commons-modeler-1.1-20.4.noarch[1]
->!> install jakarta-commons-pool-1.2-20.4.noarch[1]
->!> install jakarta-taglibs-standard-1.1.1-20.4.noarch[1]
->!> install java-1_4_2-ibm-1.4.2_sr7-3.5.i586[1]
->!> install java-1_5_0-ibm-1.5.0_sr3-13.7.i586[1]
->!> install java-1_5_0-ibm-devel-1.5.0_sr3-13.7.i586[1]
->!> install javamail-1.3.3_01-14.4.noarch[1]
->!> install jfsutils-1.1.10-13.6.i586[1]
->!> install joe-3.3-15.4.i586[1]
->!> install jpackage-utils-1.6.3-18.6.i586[1]
->!> install jta-1.0.1-21.4.noarch[1]
->!> install kbd-1.12-64.3.i586[1]
->!> install kdelibs3-3.5.1-49.29.i586[1]
->!> install kernel-default-2.6.16.43-0.3.i586[1]
->!> install kernel-xen-2.6.16.43-0.3.i586[1]
->!> install klogd-1.4.1-559.8.i586[1]
->!> install krb5-1.4.3-19.11.i586[1]
->!> install ksh-93r-12.22.i586[1]
->!> install ksymoops-2.4.11-17.4.i586[1]
->!> install latex2html-pngicons-2002.2.1-379.4.noarch[1]
->!> install ldapcpplib-0.0.4-14.8.i586[1]
->!> install less-394-14.4.i586[1]
->!> install libacl-2.2.41-0.3.i586[1]
->!> install libaio-0.3.104-14.4.i586[1]
->!> install libao-0.8.6-19.4.i586[1]
->!> install libapparmor-2.0-16.4.i586[1]
->!> install libapr-util1-1.2.2-13.4.i586[1]
->!> install libapr1-1.2.2-13.4.i586[1]
->!> install libart_lgpl-2.3.17-17.4.i586[1]
->!> install libattr-2.4.34-0.3.i586[1]
->!> install libbeagle-0.2.16.2-0.3.i586[1]
->!> install libbonobo-2.10.1-24.6.i586[1]
->!> install libbonoboui-2.10.1-23.4.i586[1]
->!> install libcap-1.92-499.6.i586[1]
->!> install libcddb-1.2.1-18.4.i586[1]
->!> install libcdio-0.76-16.4.i586[1]
->!> install libcom_err-1.38-25.16.i586[1]
->!> install libcroco-0.6.0-23.4.i586[1]
->!> install libdaemon-0.10-13.4.i586[1]
->!> install libdrm-2.0-15.4.i586[1]
->!> install libevent-1.1-13.4.i586[1]
->!> install libexif-0.6.13-20.4.i586[1]
->!> install libgcc-4.1.2_20070115-0.6.i586[1]
->!> install libgcrypt-1.2.2-13.4.i586[1]
->!> install libgda-1.3.91-32.4.i586[1]
->!> install libgdiplus-1.2.2-13.4.i586[1]
->!> install libgimpprint-4.2.7-62.8.i586[1]
->!> install libglade2-2.5.1-24.4.i586[1]
->!> install libgnome-2.12.0.1-26.8.i586[1]
->!> install libgnomecanvas-2.12.0-19.4.i586[1]
->!> install libgnomecups-0.2.2-21.4.i586[1]
->!> install libgnomedb-1.3.91-23.6.i586[1]
->!> install libgnomeprint-2.12.1-20.8.i586[1]
->!> install libgnomeprintui-2.12.1-20.4.i586[1]
->!> install libgnomesu-1.0.0-32.14.i586[1]
->!> install libgnomeui-2.12.1-0.5.i586[1]
->!> install libgpg-error-1.0-16.4.i586[1]
->!> install libgsf-1.13.99-13.9.i586[1]
->!> install libgsf-gnome-1.13.99-13.9.i586[1]
->!> install libgssapi-0.6-13.4.i586[1]
->!> install libgtop-2.12.2-20.7.i586[1]
->!> install libicu-3.4-16.4.i586[1]
->!> install libidl-0.8.6-18.4.i586[1]
->!> install libidn-0.6.0-14.4.i586[1]
->!> install libiniparser-2.14-6.4.i586[1]
->!> install libjasper-1.701.0-16.4.i586[1]
->!> install libjpeg-6.2.0-752.4.i586[1]
->!> install libksba-0.9.12-14.7.i586[1]
->!> install liblcms-1.15-12.4.i586[1]
->!> install libmng-1.0.9-16.4.i586[1]
->!> install libmusicbrainz-2.1.2-12.7.i586[1]
->!> install libnet-1.1.2.1-18.4.i586[1]
->!> install libnetpbm-1.0.0-657.4.i586[1]
->!> install libnl-1.0-18.4.i586[1]
->!> install libnotify-0.3.2-15.6.i586[1]
->!> install libnscd-1.1-16.4.i586[1]
->!> install libogg-1.1.3-13.4.i586[1]
->!> install libopencdk-0.5.5-15.4.i586[1]
->!> install libpcap-0.9.4-12.4.i586[1]
->!> install libpng-1.2.8-19.6.i586[1]
->!> install libraw1394-1.2.0-13.4.i586[1]
->!> install librpcsecgss-0.7-13.6.i586[1]
->!> install librsvg-2.12.7-16.4.i586[1]
->!> install libsamplerate-0.1.2-15.4.i586[1]
->!> install libsexy-0.1.5-18.4.i586[1]
->!> install libsmbclient-3.0.24-2.6.i586[1]
->!> install libsndfile-1.0.12-13.4.i586[1]
->!> install libsoup-2.2.90-18.11.i586[1]
->!> install libssui-0.5.6-0.3.i586[1]
->!> install libstdc++-4.1.2_20070115-0.6.i586[1]
->!> install libstroke-0.5.1-15.4.i586[1]
->!> install libsvg-0.1.4-16.4.i586[1]
->!> install libsvg-cairo-0.1.6-16.4.i586[1]
->!> install libtheora-1.0alpha5-16.4.i586[1]
->!> install libtiff-3.8.2-5.10.i586[1]
->!> install libtool-1.5.22-13.8.i586[1]
->!> install libusb-0.1.12-9.4.i586[1]
->!> install libvirt-0.2.0-0.5.i586[1]
->!> install libvirt-python-0.2.0-0.5.i586[1]
->!> install libvorbis-1.1.2-13.4.i586[1]
->!> install libwnck-2.12.3-0.5.i586[1]
->!> install libxcrypt-2.4-12.4.i586[1]
->!> install libxklavier-2.1-17.4.i586[1]
->!> install libxml2-2.6.23-15.4.i586[1]
->!> install libxml2-python-2.6.23-15.4.i586[1]
->!> install libxslt-1.1.15-15.4.i586[1]
->!> install liby2util-2.13.8-0.7.i586[1]
->!> install libzio-0.1-17.4.i586[1]
->!> install libzypp-2.15.4-0.3.i586[1]
->!> install libzypp-zmd-backend-7.1.1.0_0.8-0.5.i586[1]
->!> install lilo-22.7-19.6.i586[1]
->!> install limal-1.1.54-0.3.i586[1]
->!> install limal-bootloader-1.1.50-0.4.i586[1]
->!> install limal-ca-mgm-1.1.54-0.3.i586[1]
->!> install limal-ca-mgm-perl-1.1.54-0.3.i586[1]
->!> install limal-nfs-server-1.1.54-0.3.i586[1]
->!> install limal-nfs-server-perl-1.1.54-0.3.i586[1]
->!> install limal-perl-1.1.54-0.3.i586[1]
->!> install limal-runlevel-1.1.54-0.3.i586[1]
->!> install log4j-1.2.12-15.4.noarch[1]
->!> install log4net-1.2.9-17.7.i586[1]
->!> install logrotate-3.7.3-13.4.i586[1]
->!> install lsb-3.1-1.9.i586[1]
->!> install lsof-4.76-13.4.i586[1]
->!> install lukemftp-1.5-598.4.i586[1]
->!> install lvm2-2.02.17-7.5.i586[1]
->!> install lzo-2.02-12.4.i586[1]
->!> install m4-1.4.4-12.4.i586[1]
->!> install mDNSResponder-lib-107.5-9.4.i586[1]
->!> install mailx-11.25-14.9.i586[1]
->!> install make-3.80-202.4.i586[1]
->!> install man-2.4.1-237.4.i586[1]
->!> install man-pages-2.39-0.5.noarch[1]
->!> install manufacturer-PPDs-0.5-19.4.noarch[1]
->!> install master-boot-code-1.6-18.3.i586[1]
->!> install mdadm-2.6-0.3.i586[1]
->!> install metacity-2.12.3-0.5.i586[1]
->!> install microcode_ctl-1.15-12.4.i586[1]
->!> install mingetty-0.9.6s-88.4.i586[1]
->!> install mkinitrd-1.2-106.39.i586[1]
->!> install mkisofs-2.01-25.4.i586[1]
->!> install mktemp-1.5-744.4.i586[1]
->!> install module-init-tools-3.2.2-32.22.i586[1]
->!> install mono-core-1.2.2-12.5.i586[1]
->!> install mono-data-1.2.2-12.5.i586[1]
->!> install mono-web-1.2.2-12.5.i586[1]
->!> install mono-winforms-1.2.2-12.5.i586[1]
->!> install mozilla-nspr-4.6.4-0.3.i586[1]
->!> install mozilla-nss-3.11.4-0.3.i586[1]
->!> install mozilla-xulrunner-1.8.0.1-32.4.i586[1]
->!> install mpt-status-1.2.0-12.4.i586[1]
->!> install multipath-tools-0.4.7-34.7.i586[1]
->!> install mutt-1.5.9i-27.6.i586[1]
->!> install mx4j-1.1.1-20.4.noarch[1]
->!> install nautilus-2.12.2-64.25.i586[1]
->!> install nautilus-cd-burner-2.12.3-20.8.i586[1]
->!> install nautilus-open-terminal-0.6-16.6.i586[1]
->!> install nautilus-share-0.6.4-31.10.i586[1]
->!> install ncompress-4.2.4-15.7.i586[1]
->!> install ncpfs-2.2.6-24.6.i586[1]
->!> install ncurses-5.5-18.7.i586[1]
->!> install net-snmp-5.3.0.1-25.10.i586[1]
->!> install net-tools-1.60-583.6.i586[1]
->!> install netcat-1.10-883.4.i586[1]
->!> install netcfg-10-1.4.noarch[1]
->!> install netdate-1.2-591.4.i586[1]
->!> install netpbm-10.26.22-14.4.i586[1]
->!> install nfs-utils-1.0.7-36.16.i586[1]
->!> install nfsidmap-0.12-16.7.i586[1]
->!> install nici-2.7.2-7.i586[3]
->!> install nmap-4.00-14.4.i586[1]
->!> install notification-daemon-0.3.4-18.4.i586[1]
->!> install novell-NDSbase-8.8.2-23.i586[3]
->!> install novell-NDScommon-8.8.2-23.i586[3]
->!> install novell-NDSimon-8.8.2-7.i586[3]
->!> install novell-NDSmasv-1.1.2-6.i586[3]
->!> install novell-NDSrepair-8.8.2-8.i586[3]
->!> install novell-NDSserv-8.8.2-23.i586[3]
->!> install novell-NLDAPbase-8.8.2-4.i586[3]
->!> install novell-NLDAPsdk-8.8.2-4.i586[3]
->!> install novell-NOVLembox-8.8.2-9.i586[3]
->!> install novell-NOVLice-8.8.2-23.i586[3]
->!> install novell-NOVLlmgnt-8.8.2-10.i586[3]
->!> install novell-NOVLsnmp-8.8.2-11.i586[3]
->!> install novell-NOVLsubag-8.8.2-11.i586[3]
->!> install novell-NOVLxis-8.8.2-5.i586[3]
->!> install novell-cluster-services-1.8.4.267-2.i586[3]
->!> install novell-cluster-services-cli-1.0.45-3.i586[3]
->!> install
novell-cluster-services-kmp-default-1.8.4.267_2.6.16.43_0.3-2.i586[3]
->!> install novell-cluster-services-kmp-xen-1.8.4.267_2.6.16.43_0.3-2.i586[3]
->!> install novell-dclient-8.8.2-22.i586[3]
->!> install novell-edirectory-ldap-extensions-8.8.2-4.i586[3]
->!> install novell-edirectory-tsands-8.8.2-23.i586[3]
->!> install novell-evms-plugins-2.0.58-2.i586[3]
->!> install novell-filesystem-0.0.1-11.i586[3]
->!> install novell-iprint-welcome-6.0.20060927-2.noarch[3]
->!> install novell-kerberos-base-1.5-6.i586[3]
->!> install novell-kerberos-ldap-extensions-1.5-6.i586[3]
->!> install novell-kerberos-password-agent-1.5-6.i586[3]
->!> install novell-libncputil-1.0-7.i586[3]
->!> install novell-libsal-2.4-11.i586[3]
->!> install novell-lum-2.2.0.14-2.i586[3]
->!> install novell-lum-providers-0.5.0-4.i586[3]
->!> install novell-ncpenc-5.0-17.i586[3]
->!> install novell-ncpns-5.0-10.i586[3]
->!> install novell-ncpserv-2.0-19.i586[3]
->!> install novell-ncpserv-nrm-1.3-21.i586[3]
->!> install novell-nmas-3.2.0-15.i586[3]
->!> install novell-nmas-libspmclnt-3.2.0-12.i586[3]
->!> install novell-nmas-methods-2.7.3.0-2.i586[3]
->!> install novell-nmasclient-3.4.0-5.i586[3]
->!> install novell-npkiapi-3.2.2-3.i586[3]
->!> install novell-npkiserver-3.2.2-2.i586[3]
->!> install novell-npkit-3.2.2-2.i586[3]
->!> install novell-nrm-2.0-21.i586[3]
->!> install novell-nrm-welcome-3.0-10.noarch[3]
->!> install novell-nss-admin-session-openwbem-provider-0.2.6-6.i586[3]
->!> install novell-ntls-2.0.1.0-7.i586[3]
->!> install novell-nwmpk-kmp-default-1.0.1871_2.6.16.43_0.3-2.i586[3]
->!> install novell-nwmpk-kmp-xen-1.0.1871_2.6.16.43_0.3-2.i586[3]
->!> install novell-oes-install-1.6.0-11.i586[3]
->!> install novell-openwbem-authenticator-0.1.4-3.i586[3]
->!> install novell-openwbem-authorizer-0.1.6-3.i586[3]
->!> install novell-public-login-1.0-3.i586[3]
->!> install novell-qfindwlcm-1.0.0-7.noarch[3]
->!> install novell-sasl-gssapi-method-2.0-10.i586[3]
->!> install novell-schema-1.0.0-33.i586[3]
->!> install novell-sms-1.1.6-12.i586[3]
->!> install novell-sms-interface-libs-1.1.6-7.i586[3]
->!> install novell-sms-openwbem-provider-1.0.1-4.i586[3]
->!> install novell-sms-welcome-2.0.0-5.noarch[3]
->!> install novell-sss-3.4.1-7.i586[3]
->!> install novell-web-base-2.2.0-9.noarch[3]
->!> install novell-web-config-2.2.0-22.i586[3]
->!> install novell-welcome-arkmanager-1.0.0-11.i586[3]
->!> install novell-welcome-cluster-services-2.1.23-4.noarch[3]
->!> install novell-welcome-edirectory-2.0.0-8.noarch[3]
->!> install novell-welcome-imanager-2.7-38.noarch[3]
->!> install novell-welcome-netstorage-2.1.23-3.noarch[3]
->!> install novell-welcome-nss-2.1.23-3.noarch[3]
->!> install novell-welcome-openwbem-1.1.2-4.noarch[3]
->!> install novell-welcomepage-2.2.0-19.i586[3]
->!> install novell-welcomepage2-2.2.0-5.noarch[3]
->!> install nscd-2.4-31.21.i586[1]
->!> install ntfsprogs-1.11.2-15.4.i586[1]
->!> install oes-release-2-2.i586[3]
->!> install openct-0.6.6-16.4.i586[1]
->!> install openldap2-client-2.3.32-0.4.i586[1]
->!> install openmotif-libs-2.2.4-21.6.i586[1]
->!> install opensc-0.9.6-17.4.i586[1]
->!> install openslp-1.2.0-22.10.i586[1]
->!> install openslp-server-1.2.0-22.10.i586[1]
->!> install openssh-4.2p1-18.19.i586[1]
->!> install openssh-askpass-4.2p1-18.19.i586[1]
->!> install openssl-0.9.8a-18.15.i586[1]
->!> install openwbem-3.2.0-24.20.i586[1]
->!> install openwbem-base-providers-1.0.1-0.5.i586[1]
->!> install openwbem-hms-providers-1.1.0-26.6.i586[1]
->!> install openwbem-xmlservice-providers-1.0.0-0.5.i586[1]
->!> install opie-2.4-567.4.i586[1]
->!> install orbit2-2.12.4-17.8.i586[1]
->!> install pam-0.99.6.3-28.4.i586[1]
->!> install pam-modules-10-2.7.i586[1]
->!> install pango-1.10.2-23.4.i586[1]
->!> install parted-1.6.25.1-15.8.i586[1]
->!> install patch-2.5.9-160.4.i586[1]
->!> install pattern:apparmor-10-51.32.i586[1]
->!> install pattern:base-10-51.32.i586[1]
->!> install pattern:gnome-10-51.32.i586[1]
->!> install pattern:novell-base-10-66.i586[3]
->!> install pattern:novell-edirectory-10-66.i586[3]
->!> install pattern:novell-lum-10-66.i586[3]
->!> install pattern:novell-ncp-10-66.i586[3]
->!> install pattern:novell-nrm-10-66.i586[3]
->!> install pattern:novell-sms-10-66.i586[3]
->!> install pattern:novell-vix-10-66.i586[3]
->!> install pattern:novell-web-services-10-66.i586[3]
->!> install pattern:novell-welcome-10-66.i586[3]
->!> install pattern:novell-yast2-10-66.i586[3]
->!> install pattern:print_server-10-51.32.i586[1]
->!> install pattern:x11-10-51.32.i586[1]
->!> install pattern:xen_server-10-51.32.i586[1]
->!> install pax-3.4-14.4.i586[1]
->!> install pciutils-2.2.4-16.5.i586[1]
->!> install pciutils-ids-2007.3.5-0.3.noarch[1]
->!> install pcre-6.4-14.4.i586[1]
->!> install pcsc-lite-1.2.9_beta9-17.6.i586[1]
->!> install perl-5.8.8-14.4.i586[1]
->!> install perl-Bit-Vector-6.4-13.4.i586[1]
->!> install perl-Bootloader-0.4.12-0.3.i586[1]
->!> install perl-Carp-Clan-5.3-13.4.i586[1]
->!> install perl-Compress-Zlib-1.35-14.4.i586[1]
->!> install perl-Config-Crontab-1.11-12.4.i586[1]
->!> install perl-Config-IniFiles-2.39-13.4.i586[1]
->!> install perl-Convert-ASN1-0.19-13.4.i586[1]
->!> install perl-Crypt-SmbHash-0.12-13.4.i586[1]
->!> install perl-DBD-SQLite-1.11-14.4.i586[1]
->!> install perl-DBI-1.50-13.4.i586[1]
->!> install perl-Date-Calc-5.4-14.4.i586[1]
->!> install perl-Digest-MD4-1.5-13.4.i586[1]
->!> install perl-Digest-SHA1-2.10-15.4.i586[1]
->!> install perl-File-Tail-0.99.3-12.4.i586[1]
->!> install perl-HTML-Parser-3.48-12.4.i586[1]
->!> install perl-HTML-Tagset-3.10-12.4.i586[1]
->!> install perl-IO-Socket-SSL-0.97-14.4.i586[1]
->!> install perl-Net-Daemon-0.38-61.4.i586[1]
->!> install perl-Net_SSLeay-1.30-13.4.i586[1]
->!> install perl-Parse-RecDescent-1.80-259.4.i586[1]
->!> install perl-PlRPC-0.2018-13.4.i586[1]
->!> install perl-TermReadKey-2.30-13.4.i586[1]
->!> install perl-TimeDate-1.16-136.4.i586[1]
->!> install perl-URI-1.35-15.4.i586[1]
->!> install perl-X500-DN-0.28-133.4.i586[1]
->!> install perl-XML-Parser-2.34-43.4.i586[1]
->!> install perl-XML-Writer-0.600-13.4.i586[1]
->!> install perl-gettext-1.05-13.4.i586[1]
->!> install perl-ldap-0.33-14.4.i586[1]
->!> install perl-ldap-ssl-0.33-14.4.i586[1]
->!> install perl-libwww-perl-5.805-12.4.i586[1]
->!> install permissions-2007.2.15-0.3.i586[1]
->!> install pinentry-0.7.2-15.4.i586[1]
->!> install pmtools-20050823-23.6.i586[1]
->!> install poppler-0.4.4-19.9.i586[1]
->!> install poppler-glib-0.4.4-19.9.i586[1]
->!> install popt-1.7-271.14.i586[1]
->!> install portmap-5beta-749.6.i586[1]
->!> install postfix-2.2.9-10.12.i586[1]
->!> install powersave-0.12.23-0.3.i586[1]
->!> install powersave-libs-0.12.23-0.3.i586[1]
->!> install ppp-2.4.3-33.4.i586[1]
->!> install pptp-1.7.0-13.4.i586[1]
->!> install prctl-1.3-368.4.i586[1]
->!> install procinfo-18-55.7.i586[1]
->!> install procmail-3.22-56.6.i586[1]
->!> install procps-3.2.6-18.9.i586[1]
->!> install product:Open_Enterprise_Server-2.i686[3]
->!> install product:SUSE_SLES_SP1-10.1-0.i686[1]
->!> install providers-2006.1.25-11.4.noarch[1]
->!> install psmisc-22.1-14.4.i586[1]
->!> install pwdutils-3.0.7.1-17.18.i586[1]
->!> install python-2.4.2-18.7.i586[1]
->!> install python-cairo-1.0.2-14.4.i586[1]
->!> install python-gnome-2.12.3-18.4.i586[1]
->!> install python-gtk-2.8.2-21.4.i586[1]
->!> install python-ldap-2.0.11-14.4.i586[1]
->!> install python-numeric-24.2-14.4.i586[1]
->!> install python-orbit-2.0.1-19.4.i586[1]
->!> install python-urlgrabber-2.9.7-15.4.i586[1]
->!> install python-xml-2.4.2-18.7.i586[1]
->!> install qlogic-firmware-1.0-13.7.noarch[1]
->!> install qt-4.1.0-29.9.i586[1]
->!> install qt-qt3support-4.1.0-29.9.i586[1]
->!> install qt-sql-4.1.0-29.9.i586[1]
->!> install qt-x11-4.1.0-29.9.i586[1]
->!> install qt3-3.3.5-58.18.i586[1]
->!> install readline-5.1-24.9.i586[1]
->!> install recode-3.6-504.4.i586[1]
->!> install regexp-1.3-20.4.noarch[1]
->!> install reiserfs-3.6.19-19.7.i586[1]
->!> install release-notes-sles-10-43.36.i586[1]
->!> install resmgr-0.9.8_SVNr75-18.6.i586[1]
->!> install rpm-4.4.2-43.14.i586[1]
->!> install rrdtool-1.2.12-13.4.i586[1]
->!> install rsh-0.17-573.4.i586[1]
->!> install rsync-2.6.8-36.4.i586[1]
->!> install rug-7.1.100.0-44.14.i586[1]
->!> install samba-3.0.24-2.6.i586[1]
->!> install samba-client-3.0.24-2.6.i586[1]
->!> install sash-3.7-46.4.i586[1]
->!> install sax2-7.1-125.29.i586[1]
->!> install sax2-gui-1.7-125.29.i586[1]
->!> install sax2-ident-1.7-125.30.i586[1]
->!> install sax2-libsax-7.1-125.29.i586[1]
->!> install sax2-libsax-perl-7.1-125.29.i586[1]
->!> install sax2-tools-2.7-125.29.i586[1]
->!> install scpm-1.1.3-18.10.i586[1]
->!> install screen-4.0.2-62.10.i586[1]
->!> install scsi-1.7_2.36_1.19_0.17_0.97-12.8.i586[1]
->!> install sed-4.1.4-17.7.i586[1]
->!> install sensors-2.10.0-10.7.i586[1]
->!> install servletapi5-5.0.18-19.4.noarch[1]
->!> install shared-mime-info-0.17-9.4.i586[1]
->!> install sharutils-4.6-13.4.i586[1]
->!> install siga-10.101-12.4.noarch[1]
->!> install sitar-1.0.6-7.6.noarch[1]
->!> install slang-2.0.5-14.4.i586[1]
->!> install sles-admin_en-10.1-0.7.noarch[1]
->!> install sles-heartbeat_en-10.1-0.6.noarch[1]
->!> install sles-preparation-x86+x86-64_en-10.1-0.6.noarch[1]
->!> install sles-release-10-15.13.i586[1]
->!> install sles-startup_en-10.1-0.5.noarch[1]
->!> install sles-stor_evms_en-10.1-0.6.noarch[1]
->!> install smartmontools-5.33-20.4.i586[1]
->!> install smpppd-1.59-19.4.i586[1]
->!> install sox-12.17.9-14.4.i586[1]
->!> install sqlite-3.2.8-15.4.i586[1]
->!> install star-1.5a70-12.4.i586[1]
->!> install startup-notification-0.8-20.4.i586[1]
->!> install strace-4.5.14-15.4.i586[1]
->!> install sudo-1.6.8p12-18.9.i586[1]
->!> install suse-build-key-1.0-685.8.noarch[1]
->!> install suseRegister-1.2-9.18.noarch[1]
->!> install susehelp-2006.06.20-1.4.noarch[1]
->!> install susehelp_de-2006.06.20-1.4.noarch[1]
->!> install suspend-20070216-0.3.i586[1]
->!> install sysconfig-0.50.9-13.18.i586[1]
->!> install sysfsutils-1.3.0-16.6.i586[1]
->!> install syslinux-3.11-20.7.i586[1]
->!> install syslog-ng-1.6.8-20.10.i586[1]
->!> install system-tools-backends-1.4.1-16.4.noarch[1]
->!> install sysvinit-2.86-21.11.i586[1]
->!> install taglib-1.4-20.4.i586[1]
->!> install tango-icon-theme-0.7.2-6.9.noarch[1]
->!> install tar-1.15.1-23.6.i586[1]
->!> install tcl-8.4.12-16.4.i586[1]
->!> install tcpd-7.6-731.4.i586[1]
->!> install tcpdump-3.9.4-14.4.i586[1]
->!> install tcsh-6.14.00-23.6.i586[1]
->!> install telnet-1.2-14.6.i586[1]
->!> install terminfo-5.5-18.7.i586[1]
->!> install thinkeramik-style-3.2.1-22.4.i586[1]
->!> install tightvnc-1.2.9-201.6.i586[1]
->!> install timezone-2.4-31.21.i586[1]
->!> install tk-8.4.12-14.4.i586[1]
->!> install tomcat5-5.0.30-27.6.noarch[1]
->!> install udev-085-30.25.i586[1]
->!> install unclutter-8-850.4.i586[1]
->!> install unrar-3.5.4-15.4.i586[1]
->!> install unzip-5.52-16.4.i586[1]
->!> install update-alternatives-1.8.3-16.4.noarch[1]
->!> install usbutils-0.71-21.4.i586[1]
->!> install utempter-0.5.5-16.4.i586[1]
->!> install util-linux-2.12r-35.15.i586[1]
->!> install util-linux-crypto-2.12a-14.7.i586[1]
->!> install vcdimager-0.7.23-19.4.i586[1]
->!> install vim-6.4.6-19.6.i586[1]
->!> install vino-2.12.0-25.8.i586[1]
->!> install virt-manager-0.3.1-0.5.i586[1]
->!> install vlan-1.8-40.4.i586[1]
->!> install vlock-1.3-544.4.i586[1]
->!> install vte-0.11.17-0.4.i586[1]
->!> install w3m-0.5.1-19.6.i586[1]
->!> install wdiff-0.5.2-674.4.i586[1]
->!> install wget-1.10.2-15.6.i586[1]
->!> install wireless-tools-28pre13-22.8.i586[1]
->!> install wol-0.7.1-15.3.i586[1]
->!> install wvdial-1.54-82.4.i586[1]
->!> install wvstreams-4.2.1-15.4.i586[1]
->!> install x11-input-synaptics-0.14.4-15.4.i586[1]
->!> install x11-tools-0.1-36.4.i586[1]
->!> install xalan-j2-2.6.0-21.4.noarch[1]
->!> install xaw3d-1.5E-240.4.i586[1]
->!> install xdg-menu-0.2-66.6.i586[1]
->!> install xdmbgrd-0.5-44.4.i586[1]
->!> install xen-3.0.4_13138-0.11.i586[1]
->!> install xen-doc-html-3.0.4_13138-0.11.i586[1]
->!> install xen-doc-pdf-3.0.4_13138-0.11.i586[1]
->!> install xen-libs-3.0.4_13138-0.11.i586[1]
->!> install xen-tools-3.0.4_13138-0.11.i586[1]
->!> install xen-tools-ioemu-3.0.4_13138-0.11.i586[1]
->!> install xerces-j2-2.7.1-16.4.noarch[1]
->!> install xfsprogs-2.8.16-0.5.i586[1]
->!> install xinetd-2.3.14-14.4.i586[1]
->!> install xkeyboard-config-0.7-19.9.noarch[1]
->!> install xli-20050904-16.4.i586[1]
->!> install xlockmore-5.21-13.4.i586[1]
->!> install xntp-4.2.0a-70.10.i586[1]
->!> install xorg-x11-6.9.0-50.37.i586[1]
->!> install xorg-x11-Xnest-6.9.0-50.37.i586[1]
->!> install xorg-x11-Xvnc-6.9.0-50.37.i586[1]
->!> install xorg-x11-driver-video-6.9.0-46.29.i586[1]
->!> install xorg-x11-driver-video-nvidia-6.9.0-46.29.i586[1]
->!> install xorg-x11-driver-video-radeon-6.6.3-0.6.i586[1]
->!> install xorg-x11-fonts-100dpi-6.9.0-50.37.i586[1]
->!> install xorg-x11-fonts-75dpi-6.9.0-50.37.i586[1]
->!> install xorg-x11-fonts-scalable-6.9.0-50.37.i586[1]
->!> install xorg-x11-libs-6.9.0-50.37.i586[1]
->!> install xorg-x11-server-6.9.0-50.37.i586[1]
->!> install xorg-x11-server-glx-6.9.0-50.37.i586[1]
->!> install xscreensaver-4.23-20.4.i586[1]
->!> install xterm-208-14.4.i586[1]
->!> install xtermset-0.5.2-134.4.i586[1]
->!> install yast2-2.13.101-0.3.i586[1]
->!> install yast2-apparmor-2.0-27.13.noarch[1]
->!> install yast2-autofs-2.13.1-0.3.noarch[1]
->!> install yast2-backup-2.13.5-0.3.noarch[1]
->!> install yast2-boot-server-2.13.3.1-1.7.noarch[1]
->!> install yast2-bootloader-2.13.86-0.3.i586[1]
->!> install yast2-ca-management-2.13.29-0.3.noarch[1]
->!> install yast2-cd-creator-2.13.8-0.3.noarch[1]
->!> install yast2-control-center-2.13.9-0.3.i586[1]
->!> install yast2-control-center-gnome-2.13.2-0.8.i586[1]
->!> install yast2-core-2.13.38-0.4.i586[1]
->!> install yast2-country-2.13.51-0.3.i586[1]
->!> install yast2-dhcp-server-2.13.12-0.3.noarch[1]
->!> install yast2-dns-server-2.13.23-0.3.noarch[1]
->!> install yast2-firewall-2.13.15-0.3.noarch[1]
->!> install yast2-hardware-detection-2.13.7-0.3.i586[1]
->!> install yast2-heartbeat-2.13.11-0.4.noarch[1]
->!> install yast2-http-server-2.13.26-0.3.noarch[1]
->!> install yast2-inetd-2.13.7-0.9.noarch[1]
->!> install yast2-installation-2.13.190-0.3.noarch[1]
->!> install yast2-instserver-2.13.15-0.3.noarch[1]
->!> install yast2-irda-2.13.3-0.4.noarch[1]
->!> install yast2-iscsi-client-2.13.30-0.3.noarch[1]
->!> install yast2-iscsi-server-2.13.25-0.3.noarch[1]
->!> install yast2-kerberos-client-2.13.11-0.3.noarch[1]
->!> install yast2-ldap-2.13.5-1.4.i586[1]
->!> install yast2-ldap-client-2.13.27-0.3.noarch[1]
->!> install yast2-ldap-server-2.13.22-0.3.noarch[1]
->!> install yast2-mail-2.13.8-0.4.noarch[1]
->!> install yast2-mail-aliases-2.13.8-0.4.noarch[1]
->!> install yast2-mouse-2.13.7-16.4.i586[1]
->!> install yast2-ncurses-2.13.66-0.3.i586[1]
->!> install yast2-network-2.13.95-0.3.i586[1]
->!> install yast2-nfs-client-2.13.4-0.4.noarch[1]
->!> install yast2-nfs-server-2.13.7-0.3.noarch[1]
->!> install yast2-nis-client-2.13.8-0.4.i586[1]
->!> install yast2-nis-server-2.13.7-0.4.noarch[1]
->!> install yast2-novell-arkmanager-2.13.3-7.noarch[3]
->!> install yast2-novell-common-2.13.8-17.noarch[3]
->!> install yast2-novell-dhcp-2.13.7-16.noarch[3]
->!> install yast2-novell-dns-2.13.3-14.noarch[3]
->!> install yast2-novell-edirectory-2.14.10-18.noarch[3]
->!> install yast2-novell-ifolder3-2.13.4-14.noarch[3]
->!> install yast2-novell-imanager-2.13.1-15.noarch[3]
->!> install yast2-novell-iprint-2.14.8-8.noarch[3]
->!> install yast2-novell-lum-2.13.2-5.noarch[3]
->!> install yast2-novell-migration-gui-2.13.2-2.noarch[3]
->!> install yast2-novell-ncpserver-2.13.3-8.noarch[3]
->!> install yast2-novell-ncs-2.13.1-11.noarch[3]
->!> install yast2-novell-netstorage-2.13.4-9.noarch[3]
->!> install yast2-novell-nss-2.13.7-13.noarch[3]
->!> install yast2-novell-quickfinder-2.13.3-8.noarch[3]
->!> install yast2-novell-responsefile-2.13.1-9.noarch[3]
->!> install yast2-novell-samba-2.13.3-13.noarch[3]
->!> install yast2-novell-schematool-2.13.1-12.noarch[3]
->!> install yast2-novell-sms-2.13.2-9.noarch[3]
->!> install yast2-ntp-client-2.13.17-0.3.noarch[1]
->!> install yast2-oes-ldap-2.13.4-7.noarch[3]
->!> install yast2-online-update-2.13.57-0.4.noarch[1]
->!> install yast2-online-update-frontend-2.13.57-0.4.noarch[1]
->!> install yast2-packager-2.13.171-0.4.i586[1]
->!> install yast2-pam-2.13.5-0.4.noarch[1]
->!> install yast2-perl-bindings-2.13.11-0.8.i586[1]
->!> install yast2-pkg-bindings-2.13.117-0.4.i586[1]
->!> install yast2-power-management-2.13.8-0.3.i586[1]
->!> install yast2-powertweak-2.13.8-0.3.noarch[1]
->!> install yast2-printer-2.13.32-1.6.i586[1]
->!> install yast2-profile-manager-2.13.6-0.4.i586[1]
->!> install yast2-qt-2.13.81-0.4.i586[1]
->!> install yast2-registration-2.13.8-0.7.noarch[1]
->!> install yast2-repair-2.13.10-0.4.noarch[1]
->!> install yast2-restore-2.13.2-0.4.noarch[1]
->!> install yast2-runlevel-2.13.11-0.4.noarch[1]
->!> install yast2-samba-client-2.13.34-0.3.noarch[1]
->!> install yast2-samba-server-2.13.21-0.3.noarch[1]
->!> install yast2-schema-2.13.5-0.3.noarch[1]
->!> install yast2-security-2.13.7-0.4.noarch[1]
->!> install yast2-slp-2.13.4-0.8.i586[1]
->!> install yast2-slp-server-2.13.9-0.4.noarch[1]
->!> install yast2-sound-2.13.18-0.3.i586[1]
->!> install yast2-storage-2.13.87-0.3.i586[1]
->!> install yast2-storage-lib-2.13.87-0.3.i586[1]
->!> install yast2-support-2.13.6-0.3.noarch[1]
->!> install yast2-sysconfig-2.13.8-0.3.noarch[1]
->!> install yast2-tftp-server-2.13.4-0.4.noarch[1]
->!> install yast2-theme-NLD-0.4.5-3.9.noarch[1]
->!> install yast2-trans-en_US-2.13.5-7.4.noarch[1]
->!> install yast2-trans-stats-2.11.0-21.7.noarch[1]
->!> install yast2-transfer-2.13.4-0.3.i586[1]
->!> install yast2-tune-2.13.11-0.3.i586[1]
->!> install yast2-update-2.13.49-0.3.i586[1]
->!> install yast2-users-2.13.48-0.3.i586[1]
->!> install yast2-vm-2.13.75-0.3.i586[1]
->!> install yast2-x11-2.13.12-0.3.noarch[1]
->!> install yast2-xml-2.13.3-0.3.i586[1]
->!> install yelp-2.14.0-20.12.i586[1]
->!> install yp-tools-2.9-16.4.i586[1]
->!> install ypbind-1.19.1-14.6.i586[1]
->!> install zen-updater-7.1.100-49.14.i586[1]
->!> install zenity-2.12.1-21.4.i586[1]
->!> install zip-2.31-15.4.i586[1]
->!> install zisofs-tools-1.0.6-15.4.i586[1]
->!> install zlib-1.2.3-15.5.i586[1]
->!> install zmd-7.1.100.0-59.18.i586[1]
->!> install zmd-inventory-7.1.1.0-8.17.i586[1]
->!> install zsh-4.2.6-15.4.i586[1]
->!> install zypper-0.6.17-0.6.i586[1]
->!> |unflag evms-ha-2.5.5-24.27.i586[1]
->!> |unflag hplip-hpijs-0.9.7-19.6.i586[1]
->!> |unflag java-1_4_2-sun-1.4.2.13-0.3.i586[1]
->!> |unflag lpdfilter-0.45-267.4.i586[1]
->!> |unflag lprng-3.8.28-21.4.i586[1]
->!> |unflag openldap2-2.3.32-0.4.i586[1]
->!> |unflag release-notes-oes-10-3.i586[3]
->!> |unflag sendmail-8.13.6-9.11.i586[1]
->!> |unflag yast2-mail-server-2.13.7-0.4.noarch[1]
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #10:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #11:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #12:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #13:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #14:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #15:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
->!> Solution #16:
->!> This solution is a duplicate.
->!> installs=847, upgrades=0, uninstalls=0
+>!> installs=848, upgrades=0, uninstalls=0

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.xml
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.xml?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.xml
(original)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/Bug255011-test.xml
Thu Oct 25 12:05:43 2007
@@ -5,6 +5,7 @@
<channel file="Bug255011-1-package.xml" name="1" />
<channel file="Bug255011-3-package.xml" name="3" />
<locale name="en"/>
+ <hardwareInfo path="hardware-dummy"/>
</setup>
<trial>
<install channel="1" kind="product" name="SUSE_SLES_SP1"/>

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.solution
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.solution?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.solution
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.solution
Thu Oct 25 12:05:43 2007
@@ -1,3 +1,4 @@
+>!> setting HardwareInfo to: ./hardware-dummy
!> Installing novell-cluster-services from channel oes
!> Solution #1:
!> install novell-cluster-services-1.8.4-8.i586[oes]

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.xml
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.xml?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.xml
(original)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug208784-test.xml
Thu Oct 25 12:05:43 2007
@@ -4,6 +4,7 @@
<system file="bug208784-system.xml.gz"/>
<channel name="sles10"
file="../repos/sles10/sles-10-i386-1407-packages.xml.gz"/>
<channel name="oes" file="oes-packages.xml.gz"/>
+ <hardwareInfo path="hardware-dummy"/>
</setup>
<trial>
<install channel="oes" package="novell-cluster-services"/>

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution1
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution1?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution1
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution1
Thu Oct 25 12:05:43 2007
@@ -1,3 +1,4 @@
+>!> setting HardwareInfo to: ./hardware-dummy
!> Establishing state ...
!> Established context
!> pattern:64bit-10.2-145.ppc[1] US_s_

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution2
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution2?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution2
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.solution2
Thu Oct 25 12:05:43 2007
@@ -1,3 +1,4 @@
+>!> setting HardwareInfo to: ./hardware-dummy
!> Establishing state ...
!> Established context
!> pattern:64bit-10.2-145.ppc[1] US_s_

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.xml
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.xml?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.xml
(original)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug225278-test.xml
Thu Oct 25 12:05:43 2007
@@ -5,6 +5,7 @@
<system file="bug225278-system.xml"/>
<channel file="bug225278-0-package.xml" name="0" />
<channel file="bug225278-1-package.xml" name="1" />
+ <hardwareInfo path="hardware-dummy"/>
</setup>
<trial>
<showpool all="yes"/>

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution1
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution1?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution1
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution1
Thu Oct 25 12:05:43 2007
@@ -1,5 +1,6 @@
!> Requesting locale en_US
!> Requesting locale en
+>!> setting HardwareInfo to: ./hardware-dummy
!> Establishing state ...
!> Established context
!> koffice-1.6.3-38.i586[1] U_Ts_

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution4
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution4?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution4
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.solution4
Thu Oct 25 12:05:43 2007
@@ -1,5 +1,6 @@
!> Requesting locale en_US
!> Requesting locale en
+>!> setting HardwareInfo to: ./hardware-dummy
!> Establishing state ...
!> Established context
!> koffice-1.6.3-38.i586[1] U_Ts_

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.xml
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.xml?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.xml
(original)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug308098-test.xml
Thu Oct 25 12:05:43 2007
@@ -6,6 +6,7 @@
<channel file="bug308098-1-package.xml.gz" name="1" />
<locale name="en_US" />
<locale name="en" />
+ <hardwareInfo path="hardware-dummy"/>
</setup>
<trial>
<showpool all="yes"/>

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.solution2
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.solution2?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
---
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.solution2
(original)
+++
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.solution2
Thu Oct 25 12:05:43 2007
@@ -1,5 +1,6 @@
!> Requesting locale en
!> Requesting locale en_US
+>!> setting HardwareInfo to: ./hardware-dummy
!> Installing product:openSUSE.i686 from channel 1
!> Installing kernel-default.i586 from channel 1
!> Installing pattern:base.i586 from channel 1

Modified:
trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.xml
URL:
http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.xml?rev=7631&r1=7630&r2=7631&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.xml
(original)
+++ trunk/sat-solver/testsuite/data.libzypp/bugzilla-tests/bug328081-test.xml
Thu Oct 25 12:05:43 2007
@@ -5,6 +5,7 @@
<channel file="bug328081-package.xml.gz" name="1" />
<locale name="en" />
<locale name="en_US" />
+ <hardwareInfo path="hardware-dummy"/>
</setup>
<trial>
<install channel="1" kind="product" name="openSUSE" arch="i686" version="10.3"
release=""/>

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages